package tutorialJava.examenes.examen20250221.ejercicioD;

public class SameNumbersEvent {
	private int number;

	public SameNumbersEvent(int number) {
		super();
		this.number = number;
	}

	public int getNumber() {
		return number;
	}

	public void setNumber(int number) {
		this.number = number;
	}

	@Override
	public String toString() {
		return "SameNumbersEvent [number=" + number + "]";
	}
	
	
}
